Subject: [Netconf] FW: change of plans for NETCONF/YANG test event

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Mon, 25 Jan 2010 18:15:58 +0100

FYI: There will be no NETCONF/YANG test event in Anaheim before IETF 77.

Cheers,
Mehmet

-----Original Message-----
From: ext Romascanu, Dan (Dan) [mailto:[email-masked]] 
Sent: Monday, January 25, 2010 4:20 PM
To: Chris Wellens; [email-masked]; Kessens, David (NSN -
US/Atlanta); Bert (IETF) Wijnen; Ersue, Mehmet (NSN - DE/Munich)
Cc: [email-masked]
Subject: RE: change of plans for NETCONF/YANG test event

 Thanks for the update, Chris. 

David and the other interested WG chairs, I *think* the event was
announced on the mail lists of the two WGs. If I am not mistaken, you
may want to relay the information about the change of plans, so that
people are aware and do not make travel plans based on the assumption
the event takes place before Anaheim. 

Regards,

Dan

> -----Original Message-----
> From: Chris Wellens [mailto:[email-masked]] 
> Sent: Saturday, January 23, 2010 3:46 AM
> To: [email-masked]
> Cc: [email-masked]; Romascanu, Dan (Dan)
> Subject: change of plans for NETCONF/YANG test event
> 
> Hi David,
> 
> I just wanted to let you know that the consensus here at 
> InterWorking Labs is that NETCONF/YANG is not ready yet for 
> interoperability testing, at least at the scale we were 
> planning.  We believe more content is required, and that 
> implementors would not be likely to implement test YANG 
> modules that we define.    We need to wait for more standard 
> modules to be defined and implemented, and then we can go 
> forward with a test event.
> 
> Therefore, we will *NOT* go forward with a testing event at 
> the Anaheim IETF meeting.  I am copying the relevant Area 
> Directors so they are informed. 
> 
> We look forward to seeing you there and helping to move along 
> the work in any way that we can.
> 
> Sincerely,
> 
> Chris Wellens
> www.iwl.com
> +1.831.818.7963 - Cell
>